body {
	background: #B6BABA url('/images/whiteOnGrey2.jpg') repeat-y center;
/*	background: #B6BABA url('/images/whiteOnGrey.jpg') repeat-y center;*/
	margin: 0px 0px 0px 0px;
	height: 100%;
	font:13px/16px "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
}
.smt {font-size:8px;}
.comment {font-size:10px; color:#404040;}
.clear {height:1px;clear:both;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration:none;}
h1 a:visited {color:#385DAD;}
h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color:#363732;}
a {}
a:link {color:#0000EE;}
a:active {color:#0066CC;}
a:visited {color:#231A7A;}
a:hover {color:#B3A298;}
img {border:0;}
#banner {
	background: #B6BABA url('/images/Banner1.jpg') no-repeat center;
/*	background: #B6BABA url('/images/Banner.jpg') no-repeat center;*/
	background-repeat:no-repeat;
	width:846px;
	height:124px;
	margin:0 auto;
}
#content {margin:0 auto;width:840px; vertical-align:top;}
#content h1 {
	font:bold 26px/32px Helvetica, Verdana, Arial, sans-serif;
	color:#385DAD;
	margin-bottom:0;
	margin-top:0;
}
#content h2 {
	font:bold 16px/18px Helvetica, Verdana, Arial, sans-serif;
	color:#363732;
	margin-bottom:0;
	margin-top:0;
}
#content h3 {
	font:bold 12px/14px Verdana, Helvetica, Arial, sans-serif;
	color:#363732;
	margin-bottom:5px;
	margin-top:5px;
}
#content table tr td {vertical-align:top;padding:5px;}
#wrapper {position:relative;height:100%;width:860px;margin:0 auto;}
.middlecontent {padding:0 10px 10px 30px;}
.middlecontent>p:first-child {margin-top:0;}
#footercontent {padding:0 10px 10px 30px;position:absolute;right:0;bottom:0;}
blockquote {font:bold 15px/18px Georgia, "Times New Roman", Times, serif; background-image:url(../images/blockquote.gif); background-repeat:repeat-y; background-position:left;padding-left:20px;}
.divLeft {width:48%;float:left;margin-left:1%;}
.divRight {width:48%;float:right;margin-right:1%;}

ul.ulMnu a {font:12px/16px Verdana, Arial, Helvetica, sans-serif;font-weight:bold;text-decoration:none;}
ul.ulMnu a:link {color:#0066CC;font-weight:bold;}
ul.ulMnu a:active {color:#0066CC;font-weight:bold;}
ul.ulMnu a:visited {color:#0066CC;font-weight:bold;}
ul.ulMnu a:hover {color:#0066CC;font-weight:bold;}
ul.ulMnu li.sm {border-bottom:none;padding-top:5px;}
ul.ulMnu li.sm a {color:#999;font-weight:normal;}
ul.ulMnu {/*position:absolute;left:15px;top:130px;*/width:140px;}
ul.ulMnu, ul.ulMnu * {margin-left:0;margin-top:0;padding:0;}
ul.ulMnu li {padding:2px 2px 2px 2px;list-style:none;border-bottom:1px solid #B6BABB;}
ul.ulMnu ul li {padding-left:8px;list-style: circle inside none;border-top:1px solid #B6BABB;border-bottom:none;}
ul.ulMnu ul ul li {padding-left:8px;list-style: disc inside none;border-bottom:none;}
ul.ulMnu ul ul ul li {list-style: circle inside none;}
#mnuwrapper {position:relative; vertical-align:top !important;}

ul.ulSM {margin:0 0 0 10px;padding:0px;}
ul.ulSM ul {margin:0 0 0 15px;padding:0px;}
ul.ulSM li {list-style:none; }
ul.ulSM li.liSM * {}
.rtdBull {
	text-align: left;
	list-style:circle;
}
.rtdBullli {
	margin-top:0;
	margin-bottom:5px;
}
.downloads {
	border:2px solid #BAC9DE;
	background-color:#D8E1ED;
	padding:0 10px;
	margin:5px 0;
}
.downloadwrapper {
	background-position:top right;
	background-repeat:no-repeat;
}
.displayTable td { border:1px solid #BAC9DE; }
.imageBrdr, .imageBrdrL, .imageBrdrR { padding:2px; border:1px solid #BAC9DE;margin:0 4px 5px;}
.imageBrdrL {margin-left:0;margin-right:6px;}
.imageBrdrR {margin-right:0;margin-left:6px;}
.imageBrdrnm { padding:2px; border:1px solid #BAC9DE;margin:0 2px 2px;}
#contact {
	background-image:url(../images/contactimage.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:420px;
}
#frontDiv {
	background-image:url(../images/frontman2.jpg);
	background-position:right;
	background-repeat:no-repeat;
	height:320px;
}
.hpannounce {padding:15px; height:102px; margin:20px 0 0 15px; border:1px solid #B1B5B6; background-color:#F4F4F4;}
#hpa1 {display:none;}
.tp {margin-top:0; padding-top:0;}
.downloadLink {
	background-image:url(../images/download1.gif);
	background-repeat:no-repeat;
	padding-left:70px;
	display:block;
	height:50px;
}
.downloadLink span {
	display:block;
	padding:15px 0;
}
.breadcrumbs {font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#113277;}
.breadcrumbs a {text-decoration:none;color:#385DAD;}
.breadcrumbs a:visited {color:#385DAD;}
.breadcrumbs a:hover {color:#B3A298;}
/* tools */
/*#mlngtls , #drlbts, #endmls, #rtrs {float:left;height:100px;width:42%;padding:1.5%; border:1px solid #BAC9DE;margin:0 2% 25px;}*/
#mlngtls, #drlbts, #endmls, #rtrs {width:100%;padding:1.5%; border:0px solid #BAC9DE;margin:10px 0 25px;}
#mlngtls h2, #drlbts h2, #endmls h2, #rtrs h2 {margin-bottom:10px;}
#mlngtls {margin-top:0;}

#content .cols2 {clear:both;}
#content .cols2 h2 {clear:both; margin-bottom:10px;margin-top:10px;}
#content .cols2 img {display:block;margin:auto;}
#content .cols2 .smlr, #content .cols2 .smlr a {font-size:12px;}
#content .cols2 .colItem {width:285px;float:left;padding:10px 10px;}
#content .cols2 .col2Item {width:570px;float:left;padding:10px 10px;clear:both;}
#content .cols2 .col2Item img {display:inline;}
#content .cols2 .colItem .bimg {position:relative;}
#content .cols2 .colItem .bimg .simg {position:absolute;bottom:15px;right:15px;width:104px;height:63px;}